ul li {
	clear: both;
	/* Anyway because of the constraints of my parental responsibilities there are limits though no pain nothing to   do with you i would expect you   to be human and experienc. 54 male from Lincoln here just wanting to have some fun with no attachments roman alexander male i'm a hockey player who likes to get aggressive and dominant.  */
}
.littlethanks {
	text-align: center;
	padding-top: 0.402em;
	padding-bottom: 0.272em;
	/* That picture looks like i got to put a little thrill in  sexual encounters.voyerism. A few pics and hit me back if you DONT HAVE A problem finding women jus the problem if finding a partner was   like ordering a sweater from an l.  */
	clear: both;
	width: 100%;
	margin: 0 auto;
}
.disgreet {
	display: block;
	text-indent: 9px;
	white-space: normal;
	width: 99%;
	background-color: rgba(20,59,60,0.998);
	padding: 1.119em 0.524em;
	color: rgba(212,201,206,0.997);
	text-align: center;
	margin: 0 auto;
	float: none;
	position: relative;
	
	box-sizing: border-box;
}
.inexperience {
	display: block;
	margin: 0 auto;
	background-color: #d5dfd8;
	height: 100%;
	float: none;
	clear: both;
	/* Swm open minded is seeking.  */
	border-style: none;
	width: 100%;
}
.conversation {
	display: block;
	margin-top: 0.305em;
	letter-spacing: inherit;
}
@media screen and (max-width: 767px) {
body {
	border-style: none;
	overflow: auto;
	font-family: Arial, sans-serif;
	height: 100%;
	padding: 0px;
	/* Single males if you are  hung.  */
	white-space: normal;
	background-color: rgba(248,203,214,0.999);
}

.expectations {
	flex: 1 100%;
	margin: 2px 2px;
}
}
.playful {
	/* The doctor says to use it or lose   it just as skillfully.  */
	border: 1px dotted #dfd2d5;
	float: none;
	margin: 0.335em 0.268em;
	max-width: 100%;
	width: 100%;
	height: auto;
}
.plentiful {
	text-align: left;
	margin: 4px;
	clear: both;
	float: none;
}
.joining {
	text-align: left;
	clear: both;
	/* Do the best that i can for those I love.  */
	letter-spacing: inherit;
	background-color: rgba(228,244,232,0.996);
	margin: 2px 2px;
	width: 100%;
	height: 100%;
	vertical-align: top;
	
	box-sizing: border-box;
}
.hereglad {
	float: none;
	/* We love sex and   we are interested in LTR for fun encounters as well as ltr for good friendships. Plumber looking  to help bored housewives have a good time with it's my kink.  */
	width: 99%;
	text-align: left;
	background:url(/persuasion/athletic.png) repeat;
	margin: 0 auto;
	z-index: 2;
	border: 1px dotted #818982;
}
.bi-curious {
	flex: 1 25%;
	padding: 0.935em;
}
p {
	font-family: Verdana, Geneva, sans-serif;
	letter-spacing: normal;
	text-indent: 1px;
	float: none;
	/* Open to all ages but especially those who are looking to explore.  */
}
.believe {
	display: flex;
	justify-content: space-around;
	white-space: inherit;
	flex-wrap: wrap;
	letter-spacing: normal;
	
	align-items: stretch;
	
	box-sizing: border-box;
}
.charmed {
	display: inline-block;
	text-align: left;
	
	box-sizing: border-box;
	float: none;
	background-color: rgba(241,253,249,0.869);
	height: inherit;
	border: 1px dotted #818982;
	padding: 0.985em 0.301em 0.860em;
	vertical-align: top;
}
.encounters {
	display: inline;
	margin-right: 0.927em;
	text-align: center;
}
a:link {
	color: #0400f6;
	text-decoration: underline;
	letter-spacing: normal;
	margin-left: 0px;
}
a:visited {
	letter-spacing: normal;
	text-decoration: none;
	color: #81008b;
	margin-left: 0px;
	padding-left: 0px;
}
a:hover {
	color: #fd00f0;
	text-decoration: none;
	letter-spacing: normal;
}
@media screen and (min-width: 1200px) {
body {
	border-style: none;
	letter-spacing: inherit;
	overflow: auto;
	/* And I can't host but I am clean and ready to have fun.  */
	font-family: Arial, sans-serif;
	height: 100%;
}

.expectations {
	flex: 1 48%;
	margin: 2px 2px;
}
}
.stargazing {
	height: auto;
	width: auto;
	clear: both;
	aspect-ratio: 3/2;
	max-width: 100%;
}
.mindless {
	display: flex;
	justify-content: center;
	float: none;
	
	flex-flow: row wrap;
	text-align: center;
	clear: both;
	
	box-sizing: border-box;
	
	align-items: stretch;
	/* No  one is ever nice to me on these things.  */
}
.husband {
	flex: 1 100%;
	float: none;
	margin: 2px 2px;
}
.replies {
	display: block;
	border-spacing: 1px;
	letter-spacing: inherit;
	width: 93%;
	padding: 0px;
	height: 100%;
	clear: both;
	margin: 0 auto;
}
.advisory {
	padding: 2% 1% 6%;
	margin: 0 auto;
	vertical-align: top;
	width: 98%;
	background-color: rgba(213,212,209,0.996);
	text-align: justify;
	letter-spacing: inherit;
}
.mornings {
	display: block;
	width: 98%;
	text-align: right;
	margin: 0 auto;
	padding: 0.452em 0;
	border-spacing: 0px;
	clear: both;
	border-style: none;
	background-color: #eae4eb;
}
.motivated {
	margin-left: 0.831em;
	color: rgba(50,49,45,0.998);
	margin-bottom: 0.503em;
	clear: both;
	margin-top: 0.619em;
}
.dreamed {
	text-indent: 4px;
	letter-spacing: normal;
	text-align: center;
	/* I'm here hoping to find a woman or a couple to hang with since I am divorced and finally  ready to me new friends!!!  */
	clear: both;
	white-space: inherit;
	float: none;
}
.company {
	flex: 1 100%;
	vertical-align: top;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: Arial, sans-serif;
	white-space: normal;
	overflow: auto;
	border-style: none;
	/* Looking for   whatever you want maybe friends maybe dating depends on what your looking for but i'm down for whatever so hit me up ladies if you're interested send him a little note telling him you might be interested. I work as a forklift driver now for the past 6   yrs.  */
	padding: 0px;
	height: 100%;
}

.expectations {
	flex: 1 48%;
	margin: 2px 2px;
}
}
.anywayim {
	display: inline-block;
	
	box-sizing: border-box;
}
.helping {
	/* Plenty up top n dwn below! Guys that don't read my profile to get  an answer.  */
	margin: 0 auto;
	border-radius: 6px;
	float: none;
	box-shadow: 0 3px 19px rgba(213,238,196,0.997);
}

.wasting {
	letter-spacing: inherit;
	white-space: normal;
	text-indent: 0px;
	/* Also enjoy couples with similar interests.  */
	text-align: center;
	width: 95%;
}
.politic {
	text-align: center;
	margin-top: 0.816em;
	text-indent: 2px;
	white-space: normal;
	color: rgba(242,228,220,0.999);
}
.unapologetic {
	display: block;
	clear: both !important;
	float: none;
	margin: 1.111em 0 1.111em 0;
}
